Puntuado con 4 de 5 estrellas

Further to my last comment, it now works for FF3 Beta 5. Thanks!

Esta valoración es de una versión anterior del complemento (0.7.5.4).